
VIRTUAL CREDIT CARD - Bug #14018

ANDROID - SACC - app crash at the pekerjaan info screen

14 July 2022 11:25 AM - Shahril Hanif

Status: Feedback Start date: 14 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

use phone number 12345678927

go to pekerjaan info, app crash

History

#1 - 14 July 2022 01:20 PM - Cheesen Tan

- Status changed from New to Feedback

- % Done changed from 0 to 100

#2 - 20 July 2022 05:11 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif
